nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   NVRM: API mismatch: the client has the version 100.14.11 (http://www.nvnews.net/vbulletin/showthread.php?t=94335)

mtrax 07-05-07 01:17 AM

NVRM: API mismatch: the client has the version 100.14.11
 
I have just updated kernel using atrpms and the Nvidia 100.14.11 , but after start I see the following messages in kernel log:
Code:

NVRM: API mismatch: the client has the version 100.14.11, but
NVRM: this kernel module has the version 100.14.09.  Please
NVRM: make sure that this kernel module and all NVIDIA driver
NVRM: components have the same version.
NVRM: API mismatch: the client has the version 100.14.11, but
NVRM: this kernel module has the version 100.14.09.  Please
NVRM: make sure that this kernel module and all NVIDIA driver

Note the xorg seems to run ok but can anyone explain these messages?

whig 07-05-07 03:42 AM

Re: NVRM: API mismatch: the client has the version 100.14.11
 
The old nvidia.ko kernel module might still be in ram. There are ways to cure this but the simplest is to reboot.

mtrax 07-05-07 03:44 AM

Re: NVRM: API mismatch: the client has the version 100.14.11
 
this was after a reboot..

energyman76b 07-05-07 05:46 AM

Re: NVRM: API mismatch: the client has the version 100.14.11
 
rm the module in /lib/modules/kernel-version/video

and reinstall the driver.

you have two versions installed at the moment. That does not go well.

Maybe you are mixing distro-packages and the installer?


All times are GMT -5. The time now is 01:43 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.